<!DOCTYPE html>
<html lang="en" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{/layout}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Jotto Login</title>

    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="css/material.red-indigo.min.css"/>
    <link rel="stylesheet" href="css/styles.css">
    <script src="js/jquery-3.3.1.js"></script>
    <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
    <script src="js/moment.js"></script>
    <script src="js/app.js"></script>
</head>
<body>
<div class="container mdl-grid" layout:fragment="content">
    <div class="content mdl-color--white mdl-shadow--4dp content mdl-color-text--grey-800 mdl-cell mdl-cell--4-col mdl-cell--4-offset">
        <div class="container">
            <div class="mdl-tabs mdl-js-tabs mdl-js-ripple-effect">
                <div class="mdl-tabs__tab-bar">
                    <a href="#login" class="mdl-tabs__tab is-active">Login</a>
                    <a href="#signup" class="mdl-tabs__tab">Sign Up</a>
                </div>
                <div class="mdl-tabs__panel is-active" id="login">
                    <form method="post" action="/login">
                        <div class="mdl-grid">
                            <div class="mdl-cell mdl-cell--12-col ">
                                <h2 class="">Login</h2>
                            </div>
                            <div class="mdl-cell mdl-cell--12-col ">
                                <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                                    <input type="text" id="loginUsername" name="username" class="mdl-textfield__input"
                                           autofocus>
                                    <label for="loginUsername" class="mdl-textfield__label">Username</label>

                                </div>
                            </div>
                            <div class="mdl-cell mdl-cell--12-col">
                                <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                                    <input type="password" id="loginPassword" name="password"
                                           class="mdl-textfield__input">
                                    <label for="loginPassword" class="mdl-textfield__label">Password</label>

                                </div>
                            </div>
                            <div class="mdl-cell mdl-cell--12-col ">
                                <button class="mdl-button mdl-js-button mdl-button--fab mdl-js-ripple-effect mdl-button--colored"
                                        type="submit">
                                    <i class="material-icons">done</i>
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="mdl-tabs__panel" id="signup">
                    <form method="post" action="/signup">
                        <div class="mdl-grid">
                            <div class="mdl-cell mdl-cell--12-col ">
                                <h2 class="">Sign Up</h2>
                            </div>
                            <div class="mdl-cell mdl-cell--12-col ">
                                <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                                    <input type="text" id="signupUsername" name="username" class="mdl-textfield__input"
                                           autofocus>
                                    <label for="signupUsername" class="mdl-textfield__label">Username</label>

                                </div>
                            </div>
                            <div class="mdl-cell mdl-cell--12-col">
                                <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                                    <input type="password" id="signupPassword" name="password"
                                           class="mdl-textfield__input">
                                    <label for="signupPassword" class="mdl-textfield__label">Password</label>

                                </div>
                            </div>
                            <div class="mdl-cell mdl-cell--12-col">
                                <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                                    <input type="password" id="signupPasswordConfirm" name="passwordConfirmation"
                                           class="mdl-textfield__input">
                                    <label for="signupPasswordConfirm" class="mdl-textfield__label">Password
                                        Confirmation</label>

                                </div>
                            </div>
                            <div class="mdl-cell mdl-cell--12-col ">
                                <button class="mdl-button mdl-js-button mdl-button--fab mdl-js-ripple-effect mdl-button--colored"
                                        type="submit">
                                    <i class="material-icons">done</i>
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

</body>
</html>